# part Leaves the specified channels
Usage
    part [-k] [-q] [-s] [<channel list> [part message]]
Description
Leaves the channels specified in the <channel list>. If no channels are specified, the current channel is used. This command is "server based"; you will see its results only after the server acknowledges it. If the -k switch is specified then the channel windows are left open after the part (the channels become dead channels). If the -s switch is specified then the part message is not shown in the channel window. This command is connection dependant. This command is equivalent to leave
Switches
-k | --keep
Keeps the channel windows open after the part.
-q | --quiet
Runs the command in quiet mode (no warnings printed)
-s | --silent
Does not show the part message in the channel window
Syntax Specification
    part [-k] [-q] [-s] [<channel list> [part message]]
Examples
    part #kvirc Byez!
    part #linux-it,#xmms,#kde Time to sleep

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013